Jump to content
  • 0
Sign in to follow this  
Razorsedge877

NMM Sky UI issue

Question

2 answers to this question

Recommended Posts

  • 0

Revert back to MO v1.1.1 until this is solved. Any mod that uses the NMM external installer will crash. I've had a hard time installing mods for FNV since they use the external installer quite a bit.

Share this post


Link to post
Share on other sites
  • 0

On the Mod Organizer page on Nexus there is an optional NCC Downgrade download. Install this over your MO install (instead of completely reverting to 1.1.1)

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use.